
/* Class = "NSMenuItem"; title = "Rename Files if Needed"; ObjectID = "Nhf-se-gJs"; */
"Nhf-se-gJs.title" = "Rinominare i file se necessario";

/* Class = "NSMenuItem"; title = "Export For All The Imported Files"; ObjectID = "cwd-Le-HNY"; */
"cwd-Le-HNY.title" = "Esporta per tutti i file importati";

/* Class = "NSMenuItem"; title = "Export Only For The Selection"; ObjectID = "i77-W0-U5H"; */
"i77-W0-U5H.title" = "Esporta solo per la selezione";

/* Class = "NSMenuItem"; title = "Override Files if Needed"; ObjectID = "tLw-kL-3nT"; */
"tLw-kL-3nT.title" = "Sostituisci i file se necessario";
